window:
  padding:
    x: 4
    y: 4
  decorations: none
  title: Alacritty
  dynamic_title: true
  gtk_theme_variant: dark
scrolling:
  history: 10000
font:
  normal:
    family: MesloLGS NF
  size: 12
draw_bold_text_with_bright_colors: false
colors:
  primary:
    background: '#002b36'
    foreground: '#839496'
  cursor:
    text: CellBackground
    cursor: CellForeground
  selection:
    text: CellBackground
    background: CellForeground
  normal:
    black:   '#073642'
    red:     '#dc322f'
    green:   '#859900'
    yellow:  '#b58900'
    blue:    '#268bd2'
    magenta: '#d33682'
    cyan:    '#2aa198'
    white:   '#eee8d5'
  bright:
    black:   '#002b36'
    red:     '#cb4b16'
    green:   '#586e75'
    yellow:  '#657b83'
    blue:    '#839496'
    magenta: '#6c71c4'
    cyan:    '#93a1a1'
    white:   '#fdf6e3'
background_opacity: 0.75
cursor:
  style:
    shape: Block
    blinking: Never
mouse:
  hide_when_typing: true

